Author: Thorsten Alteholz <debian@alteholz.de>
Description: differentiate between top_srcdir and srcdir
--- mpb-1.4.2.orig/Makefile.in
+++ mpb-1.4.2/Makefile.in
@@ -2,6 +2,10 @@
 
 SHELL = @SHELL@
 
+srcdir = @srcdir@
+top_srcdir = @top_srcdir@
+VPATH = @srcdir@
+
 CC = @CC@
 CFLAGS = @CFLAGS@
 CPPFLAGS = @CPPFLAGS@
